@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*----------------------*/
/*mb*/
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}



	/* ↓ここから個別↓ */

	/********** 大枠 **********/
	.area{
		padding-top:0;
	}

	.content-main {
		padding:0 0 10px ;
		margin: 0;
		color:#473737;
	}
	header img{
		display: block;
	}
	#news a{
		color: #a09114;
	}
	#news p,
	#news td,
	#news li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #754f28;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.5em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news {
		background-color: #ffe2ca;
		padding-bottom: 70px;
	}
	#news h2{
		background-color: #fff;
		text-align: center;
		color: #e77188;
		font-size: 1em;
		font-weight: bold;
		padding: 8px 0;
		border-radius: 1.5em;
		margin: 0 0 15px;
	}
	#news h3{
		color: #754f28;
		font-size: 1em;
		font-weight: bold;
		margin-top: 20px;
	}
	#news .box-outer{
		margin: 0 20px 30px;
	}

	/*-------------------------------------- header */
	#news header {
		text-align: center;
	}
	#news header p{
		margin: 0px 20px 40px;
	}
	#news header h1{
		margin:0 0 20px;
	}

	/*-------------------------------------- set */
	#news .set_single{
		padding: 15px 0 40px;
		margin-bottom: 30px;
		border-bottom: 3px dashed #fff;
	}
	#news .set_single img{
		border-radius: 15px;
	}
	#news .set_single h1{
		font-size: 1.2em;
		line-height: 1.45em;
		color: #734c24;
		margin-bottom: 10px;
	}
	#news .set_single h1.onlineonly:after {
		content: "通販限定";
		margin: 0 0 0 10px;
		color: #fff;
		background: #4fbcdc;
		padding: 0 10px 3px 10px;
		font-size: 0.7em;
		line-height: 1em;
		border-radius: 3px;
	}
	#news .set_single h1.tokaionly:after {
		content: "当店限定";
		margin: 0 0 0 10px;
		color: #fff;
		background: #ed1350;
		padding: 0 15px 3px 15px;
		font-size: 0.7em;
		line-height: 1em;
		border-radius: 3px;
	}

	/*-------------------------------------- btn */
	#news .set_single .btnsArea {
		margin: 35px 0px 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#news .set_single .btnsArea .btnNormal {
		flex :1;
		margin: 0 5px;
	}
	#news .set_single .btnsArea .btnNormal a {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: bold;
		display: block;
		background-color: #fff;
		padding: 12px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		border: 2px solid #754f28;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnNormal a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #754f28;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 5px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnNormal a >span {
		color: #754f28;
		font-size: 0.85em;
		line-height: 1;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#news .set_single .btnsArea .btnNormal a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .set_single .btnsArea .btnBuy {
		flex :1;
		margin: 0 5px;
	}
	#news .set_single .btnsArea .btnBuy a {
		color: #fff;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: bold;
		display: block;
		background-color: #ed1350;
		padding: 12px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 5px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnBuy a >span {
		font-size: 0.85em;
		color: #fff;
		line-height: 1;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#news .set_single .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 54%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}


}


/*----------------------*/
/*pc*/
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news a{
		color: #a09114;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .content-topic .pc { display: block !important; }
	#news .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */
	/********** 大枠 **********/
	.content-main {
		padding:0 0 10px ;
		margin: 0;
		color:#e77188;
	}
	header img{
	}
	header p{
		margin: 0 ;
	}
	.head img{
		display: block;
	}
	.head h1 + p{
		margin: 30px 40px;
	}
	#news p,
	#news td,
	#news li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:17px;
		line-height:1.75em;
		color: #734c24;
		font-feature-settings : "palt";
		letter-spacing: 0.05em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		line-height:1.65em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news {
		background-color: #ffe2ca;
		padding-bottom: 70px;
	}
	#news h2{
		background-color: #fff;
		text-align: center;
		color: #e77188;
		font-size: 1.6em;
		font-weight: bold;
		letter-spacing: 0.075em;
		padding: 8px 0;
		border-radius: 1.5em;
		margin: 0 0 20px;
	}
	#news h3{
		color: #734c24;
		font-size: 1.1em;
		font-weight: bold;
		margin-top: 20px;
	}
	#news .box-outer{
		margin: 0 20px 50px;
	}

	/*-------------------------------------- header */
	#news header {
		text-align: center;
	}
	#news header p{
		text-align: center;
		font-size: 1.15em;
		font-weight: bold;
		margin-bottom: 25px;
	}
	#news header h1{
		margin:0 0 40px;
	}

	/*-------------------------------------- set */
	#news .set_single{
		padding: 50px 0;
		border-bottom: 3px dashed #fff;
	}
	#news .set_single img{
		border-radius: 15px;
	}
	#news .set_single h1{
		font-size: 1.7em;
		line-height: 1.45em;
		color: #734c24;
		margin-bottom: 10px;
	}
	#news .set_single h1.onlineonly:after {
		content: "通販限定";
		margin: 0 0 0 10px;
		color: #fff;
		background: #4fbcdc;
		padding: 0 15px 3px 15px;
		font-size: 0.7em;
		line-height: 1em;
		border-radius: 3px;
	}
	#news .set_single h1.tokaionly:after {
		content: "当店限定";
		margin: 0 0 0 10px;
		color: #fff;
		background: #ed1350;
		padding: 0 15px 3px 15px;
		font-size: 0.7em;
		line-height: 1em;
		border-radius: 3px;
	}

	/*-------------------------------------- btn */
	#news .set_single .btnsArea {
		margin: 35px 20px 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#news .set_single .btnsArea .btnNormal {
		width: 340px;
		margin: 0 10px;
	}
	#news .set_single .btnsArea .btnNormal a {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: bold;
		display: block;
		background-color: #fff;
		padding: 18px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		border: 2px solid #754f28;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnNormal a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #754f28;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnNormal a >span {
		color: #754f28;
		font-size: 1.1em;
		line-height: 1;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#news .set_single .btnsArea .btnNormal a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .set_single .btnsArea .btnBuy {
		width: 340px;
		margin: 0 10px;
	}
	#news .set_single .btnsArea .btnBuy a {
		color: #fff;
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-weight: bold;
		display: block;
		background-color: #ed1350;
		padding: 18px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnBuy a >span {
		font-size: 1.1em;
		color: #fff;
		line-height: 1;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#news .set_single .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 20px;
		display: inline-block;
		position: absolute;
		top: 54%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_single .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
